stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Attributes | List of all members
stdex::sanitizing_blob< N > Class Template Reference

Sanitizing BLOB. More...

`#include <stdex/memory.hpp>`

## Public Attributes
unsigned char | m_data [N]
| BLOB data.

## Detailed Description

template<size_t N>
class stdex::sanitizing_blob< N >

Sanitizing BLOB.

The documentation for this class was generated from the following file:

- include/stdex/memory.hpp